• מחיר טוב ציוד מד אופטי סוללה יבשה
    מחיר טוב ציוד מד אופטי סוללה יבשה

    ST800K כף יד אופטי מד יש סוללה יבשה וסוללת ליתיום שני סוגים, טווח הבדיקה יכול להיות -50 ~ +26dB ו- -70 ~ +3dB. ישנם 850nm, 1300nm, 1310nm, 1490nm, 1550nm, 1625nm, שישה סוגים של אורך גל נקודות כיול.

    יותר
  • מתאם אוניברסלי VFL 1.25 מ"מ 30mW
    מתאם אוניברסלי VFL 1.25 מ"מ 30mW

    ST816 30mw גודל עט סיבים אופטיים איתור תקלות חזותיות בודק סיבים אופטיים מיני תקלות ויזואליות איתור 1. סיכום 650nm איתור תקלות חזותיות יש את הפונקציה של זיהוי סיבים ותקלות מאתר של סיבים SM או MM,...

    יותר
  • טאבלט אנדרואיד קשוח
    טאבלט אנדרואיד קשוח

    S917V12 7 אינץ' מחשב לוח תעשייתי אנדרואיד קשיח;
    תכונות עיקריות;
    √ אנדרואיד 12.0 מערכת
    √Qualcomm QCM6125 מעבד אוקטה ליבות, 2.0GHz
    √RAM פלוס ROM 4GB פלוס 64GB אופציונלי 6GB פלוס...

    יותר
  • VDSL2 TESTER תמיכה 30a 35b tdr
    VDSL2 TESTER תמיכה 30a 35b tdr

    תומך בכניסה לספק שירותי אינטרנט ובדיקת פינג IP נטענת סוללת ליתיום נטענת מד כוח אופטי, פונקצית VFL תמיכה במעקב כבלים, בדיקת רצף קו, פונקציית טלפון קווי קווי תמיכה בפונקציה איתור כבלים

    יותר
  • בודק VDSL2 / VDSL / XDSL כף יד
    בודק VDSL2 / VDSL / XDSL כף יד

    מבחן שכבת פיזית DSL הדמיית מודם (החלף את מודם המשתמש לחלוטין) חיוג PPPoE (RFC1683, RFC2684, RFC2516) חיוג PPPoA (RFC2364) פונקציית טלפון DMM TestPing פונקציה (WAN&LAN)

    יותר
  • Telecom Test PDA Android 9.0 OS
    Telecom Test PDA Android 9.0 OS

    SENTER ST327V6 בדיקת טלקום PDA Wifi 5G Android 9.0 מערכת הפעלה חכמה טלפון אופטי מד כוח + VFL + בדיקת IPTV+1 Gbps SPEEDTEST

    יותר

whatsapp

טלפון

דוא

חקירה